.container.login-container  .logoitm{ display:table; margin:60px auto 30px; width:320px; }
ul.list-group.call-response li{ background:transparent; }
.container.login-container  .logoitm img{ width:100%; }
.inboxitems .user-icon{ width:30px; }
.tab-pane-main:hover{ background:#F0FBEB; }
i.fa.fa-reply.me-2.reply-icon{ cursor:pointer; }
.collapseInnrItm .rolesettings h3{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; }
.collapseInnrItm .rolesettings input.fullpermissions{    display:none; position:relative; top:1px; }
div#img-preview .img-fluid{ max-height:100%; }
.comm_btn{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
.anchor_case{ color:rgb(104 165 209); }
.anchor_case:hover{ color:#fff; }
.inboxitems .tab-pane-main.active{ background:#cfedc3; color:#fff; }
.global-com #inbox-home .tab-pane-inr{ cursor:pointer; }
.inboxitems .tab-pane-main.active .anchor_case,.inboxitems .tab-pane-main:hover .anchor_case{ color:#fff; }
*{ outline:none!important;	 }
p.MsoNormal {
    padding: 0px !important;
    margin: 0px !important;
}
.tox-statusbar{ display:none !important; }
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container{ max-width:1500px !important; }
.lrvl_tbl_pagination .hidden div a.relative.inline-flex:hover{ background:#04756a!important; }
ul.enqleadinforc-tablist li a:hover,ul.enqleadinforc-tablist li a:active,ul.enqleadinforc-tablist li a:focus{ background:#143109; color:#fff; }
.enqdatapcntntcol4 ul li a:hover, .enqdatapcntntcol4 ul li a:hover *{ color:#05988A; }
.enqdatapcntntcol4 ul li a.edniactiv, .enqdatapcntntcol4 ul li a.edniactiv *{  color:#04756A; }
.lrvl_tbl_pagination .hidden span.relative.inline-flex.shadow-sm.rounded-md a + span[aria-disabled="true"], .lrvl_tbl_pagination .flex.justify-between > span.relative.text-sm, .lrvl_tbl_pagination a.relative{ display:none; }
.lrvl_tbl_pagination .hidden > div + div, .lrvl_tbl_pagination a.relative[rel="prev"], .lrvl_tbl_pagination a.relative[rel="next"]{ display:block; }
.lrvl_tbl_pagination .hidden > div{ display:none; float:right; width:auto; }
.lrvl_tbl_pagination .hidden div span[aria-current="page"]{ border:0 !important; float:left; margin:0 9px; }
.lrvl_tbl_pagination .hidden div span[aria-current="page"] span{ border:0!important; float:left; margin:0; padding:4px 0!important; }
.lrvl_tbl_pagination.lrvl_tbl_pagination_header{ margin:0; padding:0; }
.lrvl_tbl_pagination.lrvl_tbl_pagination_footr{ margin:15px 0 0; padding:0; }
.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div a.relative.inline-flex{ background:#05988A!important; border:1px solid #ddd!important; border-radius:3px; color:#fff; float:left; font-size:15px; line-height:14px; padding:9px 14px 11px 26px!important; position:relative; text-align:center; text-decoration:none; width:auto; }
.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"] span:after, .lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="prev"]:after{ Content:'Previous'; }
.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"] span, .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"] span{ background:transparent!important; border:0!important; float:left; padding:0!important; position:relative; width:100%; }
.lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"] span:before, .lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="next"]:before{ Content:'Next'; }
.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"]{ opacity:.5; }
.lrvl_tbl_pagination .hidden div a.relative.inline-flex svg{ position:absolute; right:2px; top:4px; width:27px; }
.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"] span svg{ left:-28px; position:absolute; top:-6px; width:27px; }
.lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"] span svg{ position:absolute; right:-28px; top:-6px; width:27px; }
.lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="prev"] svg{ left:-2px; top:3px; }
.lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="next"],.lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="next"]{ padding:9px 30px 11px 14px!important; }
.lrvl_tbl_pagination.lrvl_tbl_pagination_footr .hidden > div:first-child{ display:block; float:left; }
.ajx_leadloader_tsearch{ background:#F8F9FA!important; border:1px solid #ddd!important; border-radius:5px; float:left; max-width:90%; padding:7px 12px; width:450px; }
.ajx_leadloader_tsearch_itm{ clear:both; float:left; position:relative; width:100%; }
.ajx_leadloader_tsearch label.tsrch_titl{ float:left; position:absolute; }
.ajx_leadloader_tsearch_itm input.tsearch_inp{ background:transparent; border:0; margin-left:44px; width:calc(100% - 50px); }
.ajx_leadloader_tsearch_itm .tsearch_sbmt{ background:transparent; border:0; color:#333; position:absolute; right:-11px; top:-1px; width:29px; }
.lrvl_tbl_pagination.lrvl_tbl_pagination_header nav{ margin:7px 0 0; }
table.ajx_leadloader tr[data-enqlead]{ cursor:pointer; }
.table{ border:1px solid #ccc; border-collapse:collapse; margin:0; padding:0; table-layout:fixed; width:100%; }
.table caption{ font-size:1.5em; margin:.5em 0 .75em; }
table.enqry_list td{    border-bottom:1px solid #ddd; height:60px; padding:.5px; text-align:center; }
ul.navbar-nav.ms-auto.navbar-navc3 ul.dropdown-menu{ left:-70px; max-width:130px; min-width:130px; }
.enqntitm-usname a{ float:right; font-size:16px; margin:3px 0 0 8px; }
#selectBoxContainer.qkedtactiv{    display:block;}
.select-operator-mb.mb-3{    margin:0;	min-height:45px;    padding:0;}
table.enqry_list.ajx_leadloader.numrcactiv tr th:first-child{    display:table-cell;}
.select-operator-mb.mb-3 button{    background:#05988A;    border:0;    color:#fff;    font-size:16px;    padding:7px 13px;}
.opercolitm.opercolitm1{    float:left;    margin:0 12px 0 0px;}
div#selectBoxContainer select.form-select{    border-color:#999;    border-radius:5px;    font-size:15px;    margin:0;}
div#selectBoxContainer .select-operator{    float:left;    margin-right:9px;}
.cases-probar-row .progress{ border-radius:40px; height:25px; overflow:visible; }
section.progress-rounder-info{ display:block; float:left; margin:10px 0 0; width:100%; }
.progress-rounder-info .progress-bar-itm .progress-bar.rounded-pill{ display:block; height:20px; margin:0 auto; width:20px; }
.cases-probar-row .progress .progress-bar{ cursor:pointer; overflow:visible; position:relative; }
.cases-probar-row .progress a.text-secondary:first-child .progress-bar-toolitms{ border-bottom-left-radius:40px; border-top-left-radius:40px; }
.cases-probar-row .progress a.text-secondary:last-child .progress-bar-toolitms{ border-bottom-right-radius:40px; border-top-right-radius:40px; }
.cases-probar-row .progress a.text-secondary:last-child .progress-bar-toolitms span.prgtooltip{ margin-right:-25px!important; }
.progress-rounder-info .progress-bar-itm span{ text-transform:capitalize; }
.cases-probar-row .card-body-case.card-body-updatecase .progress, .cases-probar-row .card-body-case.card-body-agentupdate .progress{ overflow:hidden; }
.progress-rounder-info .progress-bar-itm{ display:block; float:left; margin:0 10px 0 0px; }
.list-group-item a.d-flex-dashboard{ color:#212529; }
div#navbarSupportedContent ul.navbar-nav.align-items-center li.nav-item.dropdown:last-child{ margin:0 0 0 15px; }
body .btn-outline-success{ border-color:#05988A!important; color:#05988A!important; }
.rounded.repeatedval{ min-width:135px; text-align:center; }
#enqriesptemp .table-container{ overflow-x:auto; }
span.poundico{ margin-left:8px; margin-top:-29px; opacity:.75; position:absolute; }
input.poundico-gap.form-control{ text-indent:8px; }
.enqcalltabcnt-top-right-itm button.calling-activ{ opacity:.5; pointer-events:none; }
button#rejectButton{ text-align:center; }
button#rejectButton,button.btn-inactiv-callopt.btn{ height:46px; padding-left:0; padding-right:0; width:46px; }
button.btn-inactiv-callopt.btn{ opacity:.4; pointer-events:none; }
ul.navbar-nav.navbar-navc2 li.nav-item{ margin:0 20px 0 0px; }
ul.navbar-nav.navbar-navc2 a.nav-link{ position:relative; }
ul.navbar-nav.navbar-navc2 a.nav-link.activnav:after{ border:2px solid #05988A; bottom:-10px; content:''; left:0; pointer-events:none; position:absolute; width:100%; }
.processactiv{ opacity:.5; pointer-events:none; }
.nav-item.dropdown .dropdown-menu{ display:block; transform:scaleY(0); transform-origin:top; transition:transform 0.3s ease; }
.nav-item.dropdown .dropdown-menu.show{ transform:scaleY(1); }
table.fs-12 tbody *, table.ajx_leadloader tbody *{ font-size:12px; }
body .btn.btn-primary{ background:#05988A; border-color:#05988A; font-size:13px; line-height:13px; padding:11px 10px 13px; }
.card-body .list-unstyled li label.tsrch_titl{ font-weight:600; }
.inboxitems .nav-link.active{ border-bottom:2px solid var(--primary-color) !important; color:var(--primary-color) !important; }
.inboxitems .tab-content i{ font-size:16px; }
.inboxitems .tab-content .adminmail{ text-overflow:ellipsis; white-space:nowrap; width:100%; }
.inboxitems .nav-item{ position:relative; }
.inboxitems .mailcount{ align-items:center; background:#fff; border:1px solid #c2c2c2; border-radius:50%; color:#000; display:flex; font-size:10px; font-weight:600; height:22px; justify-content:center; position:absolute; right:-8px; top:0; width:22px;    z-index:10; }
.inboxitems .nav-tabs .nav-link.active + .mailcount{ display:flex; }
.inboxitems .tab-pane-inr{cursor:pointer;}
.inboxitems .tab-pane-inr:hover{ background:#F8FFF5; color:#000; }
.inboxitems .tab-pane-inr.active{ background:#F8FFF5; color:var(--primary-color) !important; }
.tab-pane-unread .adminmail{ font-weight:bold; }
.eml-content-tmplt .chat-body{  padding-bottom:0 !important; padding-top:0 !important; }
.mce-container.mce-panel.mce-floatpanel.mce-first{ bottom:0 !important; top:auto !important; }
.mce-edit-area{ padding-bottom:50px; position:relative; }
.mce-toolbar{ bottom:0; position:absolute; width:100%; }
.email_content::-webkit-scrollbar{ width:5px; }
.email_content::-webkit-scrollbar-track{ background:#F8FAFC; border-radius:10px; }
.email_content::-webkit-scrollbar-thumb{ background:#E5E7EB; border-radius:10px; }
.email_content::-webkit-scrollbar-thumb:hover{ background:#F1F3F5; }
.email-body-scroll::-webkit-scrollbar{ width:5px; }
.email-body-scroll::-webkit-scrollbar-track{ background:#F8FAFC; border-radius:10px; }
.email-body-scroll::-webkit-scrollbar-thumb{ background:#E5E7EB; border-radius:10px; }
.email-body-scroll::-webkit-scrollbar-thumb:hover{ background:#F1F3F5; }
.enqleadinfo-leftcmncol{ display:flex; flex-direction:column; }
.card.inboxitems{ flex:1;    margin-top:24px; }
li.nav-item.searchqr{ text-align:right; }
.search-group{ position:relative;    width:calc(100% - 219px); }
.tox-promotion{ display:none!important; }
span.email_body{ border-left:1px solid #dcdcdc; margin-left:4px; padding-left:7px; }
.chat-body{    border:1px solid #ccced0 !important;}
.navbar-nav .nav-item .comm-count{ align-items:center; background:#fff; border:1px solid #c2c2c2; border-radius:50%; color:#000; display:flex; font-size:10px; font-weight:600; height:25px; justify-content:center; left:6px; position:absolute; top:-4px; width:28px; z-index:10;     transform: translateY(-50%); }
#filter-btn-sbmt, #filter-btn-reset{ height:35px; line-height:16px; padding:8px; }
.file-input-wrapper{ display:inline-block; position:relative; }
.file-input{ cursor:pointer; height:100%; opacity:0; position:absolute; width:100%; }
.file-label{ background-color:#f8f9fa; border:solid 1px #dee2e6; border-radius:4px; border-bottom-right-radius:0; border-top-right-radius:0; color:#000; cursor:pointer; display:inline-block; min-width:110px; padding:6px 10px; text-align:center; }
.fileinput-name{ align-items:center; border:solid 1px #dee2e6; border-bottom-right-radius:4px; border-left:0; border-top-right-radius:4px; display:flex; width:100%; }
.file-name{ margin-left:10px; }
.dialerinr{border:1px solid #E4E7EC; border-radius:16px;}
.py-6{padding-bottom:12px;padding-top:12px;}
.dialerinr .border-bottom{border-bottom:1px solid #E4E7EC;}
.dialerinr h4{ font-size:12px; line-height:18px; }
.dialerinr p, .dialerinr span{ font-size:14px; line-height:20px; }
.dialarbot{ border-radius:50%; height:8px; width:8px; }
.dialaractive{ background:#10B981; }
.dialarinactive{background:#E5E7EB;}
.gap-6{gap:12px;}
.dialartime .time:before{ background:#0C1D05; border-radius:50%; content:""; height:4px; left:0; position:absolute; width:4px; }
.dialartime .time{ align-items:center; display:inline-flex; margin-left:8px; position:relative; }
.scheduletime .modal-dialog{ max-width:453px; }
.scheduletime-inr li input:checked + label{ background:#143109;   color:#fff; }
.scheduletime-inr .day{display:inline-block;}
.scheduletime-inr .day label{ align-items:center;color:#143109;    cursor:pointer; display:flex;font-weight:500; justify-content:center; width:49px; }
.scheduletime-inr .day label,.scheduletime-inr .time{ font-size:14px; height:32px; line-height:20px; }
.scheduletime-inr .time{ border:1px solid #D1D5DB; border-radius:6px;padding:6px 8px; width:80px; }
.scheduletime .modal-footer p{ color:#4B5563; font-size:12px; line-height:18px; }
.scheduletime .modal-footer b{ color:#0C1D05; font-size:14px;font-weight:500; line-height:20px; }
.applybtn{ background:#143109 !important; }
.btncmn{ align-items:center;color:#143109; display:flex;font-size:14px;    font-weight:500 !important;    height:32px; justify-content:center;line-height:20px; width:69px;}
.dialerdtls:hover{ background:#F8FFF5; }
.minusbtn i, .plusbtn i{ font-size:24px; }
.scheduletime-inr .day{height:32px;}
.scheduletime-inr .day label{border:1px solid #143109;border-radius:8px;width:100%;}
.scheduletime-inr #validdate{ background:transparent; border:1px solid #E4E7EC; border-radius:6px; height:32px; padding:6px 8px; width:100%; }
.cancelbtn{border:1px solid #143109 !important;color:#143109 !important;}
.adddiallar-inr .time{ background:transparent; }
.adddiallar-inr .time,.adddiallar-inr .untilwhen{ border:1px solid #E4E7EC; border-radius:6px; height:32px; padding:6px 8px; width:100%; }
.adddiallar-inr .untilwhen{ align-items:center; background-color:transparent; display:flex; font-size:14px; line-height:20px; }
.adddiallar-inr input, .adddiallar-inr select{ border:1px solid #D1D5DB; border-radius:8px; height:32px; }
#adddiallarLabel{ font-size:16px; font-weight:600; line-height:24px; }
.lunchbreak{ border:1px solid #F97316; border-radius:8px; color:#F97316; padding:2px 6px; }
.dialarbreak{background:#F97316;}
.daytime{border:1px solid #6C8263;border-radius:8px;color:#0C1D05;padding:2px 6px;}
.h3bg{ background:#F8FFF5; border:1px solid #143109; border-radius:4px; font-size:10px !important; font-weight:400 !important; line-height:18px !important; padding:4px 6px; }
.h3bg,.grpcon{ color:#143109 !important; }
.grpcon{ appearance:none !important; background-color:#FCFCFD !important; background-image:url(/image/chevron-down.png) !important; background-position:right 15px !important; background-repeat:no-repeat !important; border:none !important; border-radius:0px !important; font-size:14px !important; font-weight:500 !important; line-height:20px !important; padding:0px !important; padding-right:17px !important; padding-right:24px !important; padding-top:13px !important; text-decoration:underline !important; }
form#condition-form #condition-container .condition-row:first-child .conditions:after{ content:'Where'; }
#auditLogsTable{ min-height:100px; }
div.dataTables_processing>div:last-child>div{ background:#000 !important; }
#imageattachModal{ display:flex; z-index:100; }
#imageattachModal #imgViewer{ height:100%; object-fit:contain; width:100%; }
#imageattachModal .fileattachinr{ margin:0 auto; max-width:800px; overflow:hidden; padding:32px 16px !important; width:90%; }
#imageattachModal .fileattachinr #closeImgModal{ position:absolute; right:16px; top:16px; }
.custom-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.custom-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  width: 50%;
  max-width: 600px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.drop-zone {
  border: 2px dashed #ddd;
  padding: 20px;
  text-align: center;
  cursor: pointer;
  border-radius: 8px;
  margin-top: 20px;
}

.drop-zone.dragover {
  border-color: #0066cc;
}

.file-details {
  margin-top: 20px;
  font-size: 0.9rem;
}

.file-container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.remove-icon {
  cursor: pointer;
  color: red;
}

.address-label {
  border: 1px solid #E4E7EC;
  padding: 14px 12px;
  cursor: pointer;
  position: relative;
}
.address-label span {
  font-size: 14px;
  line-height: 20px;
  color: #0C1D05;
}

.address-label input {
  appearance: none;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  width: 20px;
  height: 20px;
}

.address-label input:before {
  border: 2px solid #0C1D05;
  border-radius: 50%;
  content: "";
  height: 16.67px;
  position: absolute;
  width: 16.67px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.address-label input:checked:after {
    left: 50%;
    border-radius: 50%;
    content: "";
    height: 16.67px;
    position: absolute;
    width: 16.67px;
    background: url(/image/filled-checkbox.svg) center no-repeat;
    background-size: contain;
    margin: 0 auto;
    top: 50%;
    transform: translate(-50%, -50%);
}
.address-label input:checked::before {
  display: none;
}
#LocTypeModal button {
  height: 40px;
  line-height: 20px;
  font-size: 14px;
}